.node-type-bookmaker section h2 {
  background: none;
  padding: 0 0 0 10px;
  color: #000;
  text-transform: capitalize;
}
.node-type-bookmaker section {
  clear: both;
  padding-bottom:30px;
}
#bkm-header {
  height: 61px;
  border: 2px solid #fff;
  background: url('/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png') repeat-x 0 0;
  padding:0;
  overflow: hidden;
}
  #bkm-logo {
    position: absolute;
    width: 190px;
    height: 50px;
    top: 6px;
    left: 15px;
  }
  #bkm-header h1 {
    color: #000000;
    font: 400 24px/23px 'Arial';
    left: 230px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 6px;
  }
  .prom-tabs li {
    position: absolute;
    background: url('/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png') repeat-x 0 -176px;
    width: 187px;
    height: 30px;
    display: block;
    height: 28px;
    left: 226px;
    bottom: 0px;
    text-align:right;
  }
  .prom-tabs li.tab-2 {
    left: 400px;
  }
  .prom-tabs li.on {
    z-index:500;
  }
  .prom-tabs li.off {
    background-position: 0 -208px;
    z-index: 400;
  }
    .prom-tabs li a {
      font: normal 15px/30px "Arial";
      color:#fff;
      padding-right:20px;
    }
    .prom-tabs li.on a {
      color:#fff;
      font-weight:bold;
    }

/* [Rating stars] */
  #raiting {
    background: url('/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png') no-repeat 0px -136px;
    position: absolute;
    width: 200px;
    right: 10px;
    margin:0;
    padding:0;
    height: 14px;
    z-index:500;
    /*left:535px;*/
    top: 8px;
  }
  #raiting li {
    display:block;
    list-style: none;
    float: right;
    line-height: 14px;
  }
  #raiting li.stars {
    float:left;
    width: 150px;
    height: 14px;
    position: relative;
    z-index:600;
  }
  #raiting .stars-layer {
    position: absolute;
    right: 0px;
    display:block;
    height: 14px;
    background: url('/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png') no-repeat 0px -272px;
  }
  .node-type-bookmaker-main #raiting .stars-layer {
    background-position: 0px -286px;
  }
/* [/Rating stars] */
#bkm-reasons {
  padding-bottom:20px;
}
#bkm-reasons .brand-sh {
  float: right;
  height: 250px;
  width:250px;
  padding:0;
  background: none;
}
  #bkm-reasons dl {
    margin: 0 10px;
  }
  #bkm-reasons dt {
    font: 600 25px/28px 'Arial';
    margin: 0 0 5px;
    text-transform: capitalize;
  }
    #bkm-reasons dt span {
      font-weight: bold;
      text-transform: none;
    }
    #bkm-reasons dd {
      background: url('/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png') repeat-x 0 -61px;
      height: 36px;
      overflow: hidden;
      border: 1px solid #aaaaaa;
      margin-bottom: 7px;
      width: 470px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      font: 15px/36px "Arial";
    }
      #bkm-reasons dd span {
        background: url('/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png') no-repeat -437px -134px;
        padding-left:35px;
        display: block;
      }
    #bkm-reasons dd.odd {
      background-position: 0 -97px;
    }
    #bkm-reasons .brand-bonus {
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      clear: both;
      width: 700px;
      height: 50px;
      margin: 15px auto 10px;
      padding:0;
      border: none;
    }
    #bkm-reasons .top_anchor {
      display: none;
    }
#bkm-descr #bkm-opinion {
  width:420px;
  float: left;
}
  #bkm-descr .without {
    width: 100%!important;
  }
  #pros-cons {
    width: 310px;
    float: right;
    margin-right: 10px;
  }
  #pros-cons dt,
  #bkm-extras dt{
    background: #cbcbcb;
    font-size: 15px;
    line-height: 26px;
    padding-left: 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
  }
  #pros-cons dd, #bkm-features-1 li {
    background: url("/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png") no-repeat scroll -440px -169px transparent;
    height: 28px;
    line-height: 14px;
    padding-left: 39px;
    margin: 10px 0;
    overflow: hidden;
  }
  #pros-cons dd.cons,
  #bkm-features-1 li._0 {
    background-position: -440px -197px;
  }
#bkm-sports, #bkm-curr, #bkm-lang {
  /*float: left;*/
  width: 150px;
  clear: none;
  float: left;
  width: 270px;
  min-height:290px;
}
#bkm-curr {
  width: 190px;
  margin: 0 10px;
}
  #bkm-sports ul, #bkm-curr ul, #bkm-lang ul {
    margin: 0 0 0 23px;
    padding:0;
  }
  #bkm-sports li, #bkm-lang li, #bkm-curr li {
    font-size: 11px;
    float: left;
    width: 49%;
  }
  #bkm-curr li {
    width: 33%;
  }
/* [bookmaker features] */
#bkm-features {

}
  #bkm-features-1 {
    padding:0;
    margin:0;
  }
    #bkm-features-1 li {
      float: left;
      font-size: 13px;
      font-weight: bold;
      height: auto;
    }
    #bkm-features-1 li._0 {
      color:#B1B1B1;
    }
  #bkm-features-2 {
    clear:both;

  }
  #bkm-features-2 li,
  #payment-opt li {
    float: left;
    margin-right: 30px;
    width: 205px;
  }
  #payment-opt-list li.deposit:after {
    content: ' D';
    font-weight: bold;
    color: #990000;
  }
  #payment-opt-list li.withdrawl:after {
    content: ' W';
    font-weight: bold;
    color: #011C37;
  }
  #payment-opt-list li.both .w {
    color: #011C37;
    font-weight: bold;
  }
  #payment-opt-list li.both .d {
    color: #990000;
    font-weight: bold;
  }
/* [bkm-facts] */
#bkm-facts li span{
  font-weight: bold;
}
/* [bkm-extras] */
#bkm-extras dl {
  float: left;
  margin: 10px;
  width: 230px;

}
#bkm-extras dd {
  padding:10px;
}
/* [/bkm-extras] */
section .top_anchor {
  bottom: 5px;
  right: 10px;
  position: absolute;
  text-decoration: underline;
  font-size: 11px;
}
#bkm-header .top_anchor,
#bkm-reasons .top_anchor {
  display:none;
}
section .bkm-link {
  position:absolute;
  bottom:5px;
  left:10px;
  text-decoration: underline;
  font-size: 11px;
}
/* [bookmaker  sport offers] */
#bkm-offers {
  padding: 10px 10px 30px 10px;
}
.sport-bkm-promo {
  position: relative;
  margin: 10px 0;
}
.sport-bkm-promo .sign_up {
  float: right;
  width: 300px;
  height: 50px;
  overflow: hidden;
}
.sport-bkm-promo ul {
  width: 400px;
  margin-bottom: 25px;
}
#sub_offers {
  clear: both;
  margin: 0;
  padding: 0;
}
#sub_offers li.offer{
  width: 236px;
  float: left;
  list-style: none;
  position: relative;
  margin-left: 10px;
}
#sub_offers li.offer {
  padding-bottom: 45px;
  background: #F7F7F7;
}
#sub_offers li._1 {
  border: none;
  margin-left:0;
}
#sub_offers li._2 {
  background: none;
}
/*admin links for sub_offer views*/
.sport-bkm-promo .edit-link a{
  position: absolute;
  bottom: 10px;
}
#sub_offers .links {
  position: absolute;
  top: 2px;
  right: 10px;
}
#bkm-offers .edit-link a{
  font-size: 10px;
  position: absolute;
  bottom: 0px;
  right: 5px;
}
#bkm-offers .edit-link a:before{
  content: '['
}
#bkm-offers .edit-link a:after{
  content: ']'
}
#sub_offers li.offer h5 {
  color: #fff;
  background: #363636;
  font-size: 15px;
  line-height: 23px;
  font-weight: normal;
  padding-left: 25px;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
#sub_offers li.offer .bonus {
  font-size: 20px;
  line-height: 45px;
}
#sub_offers li.offer .view-content{
  text-align: center;
}
#sub_offers li ul{
  text-align: left!important;
  padding-right: 6px;
}
#sub_offers li ul li {
  list-style: disc;
}
#sub_offers li.offer .sign_up {
  width: 120px;
  height: 30px;
  margin: 10px auto;
  border: 1px dotted #ccc;
  overflow: hidden;
  position: absolute;
  bottom: 0px;
  left:50%;
  margin-left: -60px;
}
/* [/bookmaker sport offers] */
/**** [BOOKMAKERS DIRECTORY] ****/
.view-bookmaker-directory section {
  padding: 10px 10px 60px;
}
.bkm-dir h2 {
  float: left;
  margin-left: 220px;
}
section.bkm-dir .logo{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 190px;
  height: 50px;
  display: block;
  overflow: hidden;
}
.bkm-dir .top-5 {
  position: absolute;
  left: 10px;
  width: 190px;
  top: 85px;
}
.bkm-dir .descr {
  width: 400px;
  float: left;
  margin-left: 210px;
  clear: both;
}
.bkm-dir #raiting {
  position: absolute;
  top: 15px;
  left: 620px;
}
.bkm-dir .bonus,
.bkm-dir .scr-shot {
  position: absolute;
  top: 40px;
  width: 150px;
  height: 190px;
  display:block;
}
.bkm-dir .bonus {
  left: 780px;
}
.bkm-dir .scr-shot {
  position: absolute;
  top: 40px;
  left: 620px;

}
.bkm-dir .account {
  position: absolute;
  display: block;
  bottom:10px;
  left: 10px;
  width: 190px;
  height: 50px;
}
.bkm-dir .full-link,
.bkm-dir .all-offers,
.bkm-dir .feature div{
  position: absolute;
  bottom: 10px;
  display: block;
  line-height: 18px;
  width: 125px;
  border-right: 1px dotted #ccc;
}
/* formula: prev-element_WIDTH + its own WIDTH(125px) + 15px*/
.bkm-dir .full-link {
  left: 230px;
  text-decoration: underline;
}
.bkm-dir .all-offers {
  left: 370px;
  text-decoration: underline;
}
.bkm-dir .field-item-0 {
  left: 510px;
}
.bkm-dir .field-item-1 {
  left:650px;
}
.bkm-dir .field-item-2 {
  left: 790px;
  border: none!important;
  /*background-position: -440px -197px!important;*/
}
.bkm-dir .feature div {
  background: url("/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png") no-repeat scroll -440px -169px transparent;
  padding-left: 40px;
  border: none;
}
.bkm-dir .top-5 div {
  background: url("/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png") no-repeat scroll -200px -138px transparent;
  padding-left: 15px;
  margin: 0 0 0 5px;
}
.views-field-field-code-sidebar-value {
  margin: 0 auto;
  text-align: center;
}

/**** [/BOOKMAKERS DIRECTORY] ****
****************************
[PROMO BOOKMAKER DIRECTORY] ****/
.bkm-promo-directory section {
  padding-bottom:10px;
}
#promo-bkm-intro h2, #bkm-dir h2 {
  background: url("/sites/bettingchoice.co.uk/themes/basic/images/block-elements-sprite.png") no-repeat scroll -262px 0 transparent;
  color: #fff;
  color: #FFFFFF;
  font: bold 14px/26px 'Century Gothic',sans-serif;
  padding: 0 0 0 12px;
  text-transform: capitalize;
}
#promo-bkm-dir section h3,
#promo-dir h3{
  background: url("/sites/bettingchoice.co.uk/themes/basic/images/block-elements-sprite.png") no-repeat scroll -261px -26px transparent;
    font: bold 16px/27px 'Arial';
    padding-left: 12px;
    margin: 0 0 5px 0;
}
#promo-dir h3 {
  background-position: -343px -26px;
}

#promo-bkm-dir .banner,
#promo-dir .banner{
  width: 250px;
  height: 250px;
  float: right;
  margin: 0 10px 0 0;

}
#promo-bkm-dir .promo-cta,
#promo-dir .promo-cta{
  bottom: 10px;
  width: 350px;
  height: 50px;
  position: absolute;
  bottom: 10px;
  left: 10px;
}

#promo-dir .currency,
#promo-dir .value,
#promo-dir .promo-type,
#promo-bkm-dir .currency,
#promo-bkm-dir .value,
#promo-bkm-dir .promo-type{
  font: bold 15px/30px 'Arial';
  padding: 2px 0;
  text-transform: uppercase;
}
#promo-dir .currency,
#promo-bkm-dir .currency{
  padding-left: 12px;
}
#promo-dir .date,
#promo-bkm-dir .date{
  /*position: absolute;
  top: 9px;
  left: 454px;
  font: 600 18px/30px 'Arial';*/
  float: right;
  margin: -26px 20px 0 0;
  /*color: #C11E20;*/
}
#promo-bkm-dir .date,
#promo-dir .date{
  font: italic normal 9px/15px 'Arial';
}
#promo-dir section ul,
#promo-bkm-dir section ul{
    margin: 5px 10px 10px 0;
    width: 60%;
}
#promo-dir section ul{
  margin: 5px 10px 10px 0px;
}
#promo-bkm-dir section li,
#promo-dir section li{
  font: normal 14px/21px 'Arial';
  margin: 0px 5px 10px 0;
}
#promo-dir section li{
  font: 13px/18px 'Arial';
}
#promo-bkm-dir .promo-code,
#promo-dir .promo-code{
  font: 14px/24px 'Arial';
  margin: 10px 0 0 12px;
}
#promo-dir .promo-code span {
  font-weight: 600;
  background: none repeat scroll 0 0 #EEEEEE;
  padding: 2px;
}
#promo-dir .view_all {
    bottom: 12px;
    display: block;
    height: 32px;
    line-height: 18px;
    position: absolute;
    right: 270px;
    width: 130px;
}
/**** [/PROMO BOOKMAKER DIRECTORY] ****/

/**** [PROMO Blocks on Home page, category pages, betting guide main] ****/
.featured-promo {
  padding: 10px 10px 30px 10px;
}
.front .featured-promo h4,
.page-betting-guide .featured-promo h4{
  /*background-position: -582px 0;
  left: -10px;
  margin: 0 0 15px;
  position: relative;*/
  background-position: -600px 0;
  clear: right;
  float: left;
  margin: 0 0 15px -10px;
  width: 100%;
}
.front .featured-promo h4 {
  font-size: 13px!important;
}
.featured-promo .cta {
  float: right;
  width: 150px;
  height: 150px;
}
.front .featured-promo .cta {
  margin-top: -40px;
}
.featured-promo .logo {
  float: left;
  width: 130px;
  border: 1px dotted #ccc;
  padding: 5px;
  margin-bottom: 50px;
}
.featured-promo .logo img {
  display:block;
}
.section-sports-betting .featured-promo .logo {
  float: none;
  height: auto;
  margin: 0;
}
.featured-promo ul {
  width: 300px;
  margin: 5px 0 0 150px;
}
.front .featured-promo ul {
  margin: 0;
  float: left;
}
.section-sports-betting .featured-promo ul {
  margin: 5px 0 0 -10px!important;
  width: 270px;
}
.featured-promo ul li {
  color: #262626;
  line-height: 20px;
}
.section-sports-betting .featured-promo ul li {
  font-size: 11px;
}
.featured-promo .read-more-left, .featured-promo .read-more-right {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.featured-promo .read-more-right {
  left: auto;
  right: 10px;
}

/**** [//PROMO Blocks on Home page, category pages, betting guide main] ****/

/* [Casino Directory] */
#featuredCasino .logo {
  float: left;
  margin: 10px 10px 10px 10px;
}
#featuredCasino .OfferBtn {
  position: absolute;
  right: 10px;
  top: 46px;
}
#featuredCasino h3 {
  font-weight: normal;
  font-size: 24px;
  padding-top: 10px;
  line-height: 27px;
}
#featuredCasino .featuredOffer {
  font-size: 30px;
  color: #00468C;
}
#featuredCasino .featuredOffer span {
  padding-left: 5px;
}
#featuredCasino .featuredOffer a {
  text-decoration: underline;
  text-transform: capitalize;
}
#featuredCasino .featuredOffer a:hover {
  text-decoration:none;
}
.casino-dir .logo {
  float: left;
  width: 200px;
  height: 100px;
  margin: 0 28px 0 10px;
}
.casino-dir .top-5 {
  position: absolute;
  top: 120px;
  left: 10px;
}
.casino-dir .top-5 dt {
  font-weight: bold;
  line-height: 22px;
}
.casino-dir .top-5 dd {
  background: none!important;
  line-height: 22px;
  margin-left: 3px;
  width: 223px;
}
.casino-dir .top-5 dd div{
  background: url("/sites/bettingchoice.co.uk/themes/basic/images/promo-sprites.png") no-repeat scroll -200px -138px transparent;
  margin: 0 0 0 5px;
  padding-left: 15px;
}
.casino-dir .SignUp {
  width: 340px;
  height: 130px;
  position: absolute;
  right: 10px;
  top: 10px;
  border: 1px solid #eee;
  text-align: center;
  font-size: 70px;
  color: #00468C;
  line-height: 80px;
  text-transform: uppercase;
  text-decoration: underline;
}

.casino-dir .SignUp span {
  display: block;
  line-height: 40px;
  font-size: 32px;
}
.casino-dir .viewOffer {
  top: 145px;
  right: 10px;
  position: absolute;
  width: 340px;
  text-align: center;
}
.casino-dir .viewOffer p {
  font-size: 14px;
}
.casino-dir .viewOffer p a {
  text-decoration: underline;
}
.casino-dir .btnPlayCasino {
  display: block;
  width: 340px;
  position: absolute;
  height: 50px;
  right: 10px;
  top: 190px;
  text-align: center;
}
.casino-dir .btnPlayCasino img {
  display: block;
  margin: 0 auto;
}
/* [//Casino Directory] */
